VMware App Wrapping for Android will end support for Android OS 4.x.x in future versions

Background

In order to continue adding state-of-the-art enterprise level security to your mobile applications in newer versions of the OS, VMware App Wrapping for Android will end support for Android OS 4.x.x with future versions (post VMware App Wrapping 5.4.4 for Android). Please refer to VMware App Wrapping release notes for supported OS versions.

 

Customer Impact

Customers who want to take advantage of the latest features and versions of VMware App Wrapping Engine (post 5.4.4) will need to update to Android 5.0 or higher.

For Android 4.x.x devices with wrapped apps currently installed, these apps will continue to function as expected. However, it is recommended to not upgrade the wrapped apps to an App Wrapping version post 5.4.4 until upgrading the device OS to Android 5.0+ as the appliations may not wrap/run as expected.

 

Support Contact Information

To receive support, either submit a ticket via the myAirWatch portal or call your local AirWatch support line.

Best Regards,

The AirWatch Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.